/* mainController.iCalIsLaunched.message */
"Calendar files this application is going to read in might not have refreshed with latest changes made on iCal." = "Calendar files this application is going to read in might not have refreshed with latest changes made on iCal.";

/* mainController.iCalIsLaunched.secondButton */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"color" = ",色";

/* guessMailAddress.alert.informative */
"Confirm your card is set in Address Book, and your card contains a email address that ends with pdx.ne.jp." = "Confirm your card is set in Address Book, and your card contains a email address that ends with pdx.ne.jp.";

/* No comment provided by engineer. */
"default header" = "件名,開始日,開始時刻,終了日,終了時刻,場所,内容";

/* mainController.iCalIsLaunched.firstButton */
"Export" = "Export";

/* mainController.export.mailBody */
"Exported Date: %@" = "Exported Date: %@";

/* mainController.iCalIsLaunched.informative */
"iCal does not seem to update calendar files immediately you modify calendar data. If you want to ensure a file to be exported mirrors the latest changes, quit iCal before exporting a file." = "iCal does not seem to update calendar files immediately you modify calendar data. If you want to ensure a file to be exported mirrors the latest changes, quit iCal before exporting a file.";

/* mainController.export.mailSubject */
"iCal Schedule data" = "iCal Schedule data";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"priority" = ",優先度";

/* mainController.iCalIsLaunched.thirdButton */
"Quit iCal and Export" = "Quit iCal and Export";

/* Title on script error window. */
"Script Error" = "Script Error";

/* Title on script failure window. */
"Script Failure" = "Script Failure";

/* Message on script failure window. */
"The script failed:" = "The script failed:";

/* Message on script error window. */
"The script produced an error" = "The script produced an error";

/* guessMailAddress.alert.message */
"Your card in Address Book does not seem to contain an email address of the Air-EDGE Phone." = "Your card in Address Book does not seem to contain an email address of the Air-EDGE Phone.";
